<section class='row'>
  <h2>Set-Cronus é a maneira gratuita, simples e visual de organizar todos seus 
    projetos, permitindo que esses sejam realizados por um ou multi usuários.</h2>
  <hr>
  <p>Livre-se das longas trocas de e-mails, planilhas desatualizadas, notas 
    adesivas que não colam mais e software complicado para gestão de projetos. 
    O Set-Cronus deixa você visualizar todo o projeto em um só lugar e emite alertas
    para seus colaboradores.</p>
</section>
